POI-Warner für TomTom

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • POI-Warner für TomTom

    Hallo, ich habe POI Wa*ner V2.65 für TT5 zum syncronisieren mit poketn*vig*tion.de und poiha*dler.com benutzt.
    Auch mit TT6 bekam ich ihn zum laufen.
    Beim Wechseln von Karten gibt es aber Probleme und ich muss neu installieren. Laut navi*ating.de läuft V2.67 ordentlich mit TT6. Ich habe auch schon gehört, dass es für TT v 2.70 gibt.
    Wenn ich einen Updateversuch mache, sagt meine Version, dass sie die aktuelle ist.:(
    Wer hat eine neuere Version? Bei MN5 kann ich aushelfen.

    Gruß Delfin